.cc-body {
    /* background-color: rgba(0,0,0,0.8); */
    font-family: "Open Sans", Arial;
    font-size: 16px;
    line-height: 1.5em;
    color: #ffffff;
    font-weight: 300;
}

.dp--icon-x:before {
    font-size: 16px;
    color: #d80b66;
    font-weight: 900;
}

.cc-window.cc-bottom-left,
.cc-window.cc-bottom-right,
.cc-window.cc-top-right {
    bottom: 12px;
    right: 12px;
}

.cc-window .cc-message {
    padding: 24px;
}

.cc-window .cc-compliance {
    padding: 0 24px;
}

.cc-type-extend.cc-window .cc-compliance {
    padding: 24px;
}

.cc-type-extend.cc-window .cc-compliance .cc-btn.cc-allow-all {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 8px;
    width: 100%;
}

.cc-type-extend .cc-btn:not(.cc-allow-all) {
    border: 2px solid #d80b66;
    /* width: 49%; */
}

.cc-btn {
    font-size: 16px;
    font-weight: 400;
}

.cc-btn.cc-allow-all {
    background-color: #d80b66;
}

.cc-form-switch .dp--check-box:checked {
    background-color: #d80b66;
    border-color: #d80b66;
}

.cc-window-config .cc-config {
    padding: 24px;
}

.cc-window-config .cc-config-body {
    padding: 0;
    padding-top: 14px;
    margin: 0;
    overflow: auto;
    max-height: none;
}

.cc-window-config .cc-message {
    padding-bottom: 24px;
}

.cc-window-config .cc-config-group .cc-config-group-cookie {
    margin-top: 6px;
    padding: 12px;
    font-size: 14px;
}



.cc-window-config .cc-config-group .cc-config-group-cookie>li .cc-label+div {
    font-weight: 400;
}
.cc-window-config .cc-config-group .cc-config-group-name .cc-btn {
    padding: .75rem 1.25rem;
}
.cc-window-config .cc-config-group .cc-config-group-name .dp--icon-chevron {
    font-size: 1rem;
    color: #d80b66;
    font-weight: 700;
}


.cc-window .powered-by, .cc-window-config .powered-by {
    display: none;
}


@media (max-width: 768px) {
    .cc-window.cc-top-left, .cc-window.cc-top-right, .cc-window.cc-bottom-left, .cc-window.cc-bottom-right {
        max-width: unset;
    }

    .cc-window.cc-bottom-left, .cc-window.cc-bottom-right, .cc-window.cc-top-right {
        bottom: 0;
        right: 0;
    }
}
